<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.eartag.mapper.FeedEartagFlowMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huimv.eartag.entity.FeedEartagFlow">
        <id column="id" property="id" />
        <result column="cmd_header" property="cmdHeader" />
        <result column="device" property="device" />
        <result column="earmark" property="earmark" />
        <result column="bat" property="bat" />
        <result column="ear_temp" property="earTemp" />
        <result column="ear_temp1" property="earTemp1" />
        <result column="env_temp" property="envTemp" />
        <result column="env_temp1" property="envTemp1" />
        <result column="act" property="act" />
        <result column="signal" property="signal" />
        <result column="ask_time" property="askTime" />
        <result column="other" property="other" />
        <result column="add_time" property="addTime" />
        <result column="farm_id" property="farmId" />
        <result column="create_date" property="createDate" />
        <result column="ask_date" property="askDate" />
    </resultMap>

</mapper>
